<?php

/* VKLJUČIMO POTREBNE KNJIŽNICE																*/
/* ************************************************************************** */
	$path = $_SERVER['DOCUMENT_ROOT'] . "/sys/";	
	//mysql knjižnica
	require($path ."libs/lib_mysql.php");
	//template knjižnica
	require($path ."libs/lib_template.php");
	//datoteka, kjer so zbrane funkcije za delo z datotekami
	include($path ."libs/lib_file.php");
	//datoteka, kjer so zbrane funkcije za delo z slikami
	include($path ."libs/lib_image.php");
	//dakoteka, kjer so zbrane funkcije, ki skrbijo za preverjanje varnosti skript
	include($path ."libs/lib_security.php");
	//datoteka, kjer so zbrane funkcije za pomoč pri izpisu v template
	include($path ."libs/lib_simple_template.php");
	//datoteka, kjer so zbrane funkcije za različen format izpisa spremenljivk
	include($path ."libs/lib_format.php");
	//knjižnica, kjer so zbrane funkcije za operiranje http
	include($path ."libs/lib_web.php");
	//Site funcions
	include($path ."libs/lib_site_functions.php");
	
	//ajax validacija
	include($path.'libs/ajaxvalidate.php');

/* ************************************************************************** */

/* INICIALIZIRAMO POTREBNE CLASSE															*/
/* ************************************************************************** */
	//povezava z databazo
	$db = new Mysql($settings['db_host'], $settings['db_username'], $settings['db_password'], $settings['db_database']);
	//init stranke, odvisne od $db


/* ************************************************************************** */

?>